
.msn_wsp{
	position: fixed;
	top: 50%;
	right: 10px;
	z-index: 40;
}

.home .msn_wsp{
	top: 20%;
}

.msn_wsp a{
	display: block;
	width: 50px;
	height: 50px;
	margin: 8px 0 8px 0;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-khtml-border-radius: 50%;

	-webkit-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.2);
	position: relative;
}

.msn{
	background: #0084ff;
}

.phone{
	background: white;
}

.wsp{
	background: #00a859;
}

.msn_wsp a:after{
	content: "";
	width: auto;
	margin: 0 0 0 0;
	padding: 9px 15px 7px 15px;
	color: #111;
	font-size: 15px;
	background: #fff;
	position: absolute;
	bottom: 8px;
	right: 114%;
	z-index: 98;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	opacity: 0;

	-webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);

	-webkit-transition: all 0.45s ease-out;
	-moz-transition: all 0.45s ease-out;
	-o-transition: all 0.45s ease-out;
	-ms-transition: all 0.45s ease-out;
	transition: all 0.45s ease-out;
}

.msn_wsp a:before{
	content: "";
    border-left: 5px solid #ffffff;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    position: absolute;
    bottom: 19.4px;
    right: 104%;
    z-index: 99;
    opacity: 0;

    -webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.2);

	-webkit-transition: all 0.45s ease-out;
	-moz-transition: all 0.45s ease-out;
	-o-transition: all 0.45s ease-out;
	-ms-transition: all 0.45s ease-out;
	transition: all 0.45s ease-out;
}

.msn_wsp a:hover:before,
.msn_wsp a:hover:after{
	opacity: 1;
}


.msn_wsp .msn:after{
	content: "Messenger";
}

.msn_wsp  .wsp:after{
	content: "Escríbenos";
}

.msn_wsp  .email:after{
	content: "Envianos un correo";
}

.msn_wsp  .phone:after{
	content: "Llámanos";
}




div.msn_wsp  a.phone  img {
	max-width: 80%;
    padding-left: 10%;
}

div.msn_wsp a.email img {
    max-width: 95%;
    padding-left: 3%;
}
.email{
	background: white;
}